DEMO İNCELE
ÜCRETSİZ İNDİR

Prestashop autoupgrade modulu hangi?

Merhaba.
autoupgrade modulu hangi sürümlerde çalışıyor yani destekledigi en alt sürüm nedir.
Asıl konu aslında şöyle 1.2.5 teki phpmyadminden aldıgıım sql i 1,2.5 üzerine rahatlıkla kurulum yapabiliyorum lakin bi üst versiyonuna gecemedim. 1.5.1.0 stabil versiyonuna geçiş için sırasıyla 1.3.1 , 1.4.0.17 ve 1.4.7.3. hepsini denedim ama bir türlü sonuç alamadım. csv import yapayım dedim id problemi çıkarıyor bazı alt katagoriler yuklenmiyor.bu konuda yardımcı olabilecek degerli fikirlerinize ihtiyacım var.2000 ürün var tekrar elle girmem çok uzun zaman alacak.
şimdiden verilen cevaplara teşekkürler.

PrestaShop Türkiye WhatsApp Grubu